from dotenv import load_dotenv
load_dotenv()
import uvicorn
from fastapi import FastAPI

from scripts.config.app_config import Service
from scripts.service.student import router



app = FastAPI(title="Student Management")
app.include_router(router)

if __name__ == "__main__":
    uvicorn.run("main:app", host=Service.host, port=Service.port)
